#hdr{background-color:rgba(255,255,255,0.8)}
#hdr{background-color:#fff}
#hdr2{background-color:#B08E02}

#fsearch .srcitmbox{background-color:#555}


#menu .mnusel, #menu .mnusel a:link, #menu .mnusel a:visited, #menu .mnusel a:hover, #menu .mnusel a:active{color:#B08E02}
#menu  a:link, #menu  a:visited{color:#745E02}
#menu a:before{background-color:#B08E02}

.band1{background-color:#ddd}
#srcband{background-color:#eee}
#search-tit{color:#B08E02}

.btncss{background-color:#745E02}
.btncss:hover, .btncss:active{background-color:#B08E02}

.btncss{background-color:#c79f00}
.btncss:hover, .btncss:active{background-color:#B08E02}

